<?xml version="1.0" ?>
<VIEW id="PiPDesigner_ChromakeySubPage" left="4" top="0" width= "520" height ="40">
	<BKIMAGE Source="PipObjectDlg\btn_Thumbnail_List_N.png|(0,0,0,0)"/> <!-- GBT_UNCHECK|GBS_NORMAL!-->
	<BKIMAGE Source="PipObjectDlg\btn_Thumbnail_List_H.png|(0,0,0,0)"/>	<!-- GBT_UNCHECK|GBS_SHINE!-->
	<BKIMAGE Source="PipObjectDlg\btn_Thumbnail_List_P.png|(0,0,0,0)"/>	<!-- GBT_UNCHECK|GBS_DOWN!-->
	<BKIMAGE Source="PipObjectDlg\btn_Thumbnail_List_D.png|(0,0,0,0)"/>	<!-- GBT_UNCHECK|GBS_DISABLE!-->
	<BKIMAGE Source="PipObjectDlg\btn_Thumbnail_List_S.png|(0,0,0,0)"/>   <!-- GBT_CHECK|GBS_NORMAL!-->
	<BKIMAGE Source="PipObjectDlg\btn_Thumbnail_List_S.png|(0,0,0,0)"/>	<!-- GBT_CHECK|GBS_SHINE!-->
	<BKIMAGE Source="PipObjectDlg\btn_Thumbnail_List_S.png|(0,0,0,0)"/>	<!-- GBT_CHECK|GBS_DOWN!-->
	<BKIMAGE Source="PipObjectDlg\btn_Thumbnail_List_S.png|(0,0,0,0)"/>	<!-- GBT_CHECK|GBS_DISABLE!-->
	
	<BUTTON ID="IDS_STATIC_PIP_OBJECT_ENABLE" TYPE="BUTTON" left="0" top="0" Width="38" Height="40" Toggle="TRUE">
		<BKIMAGE source="PipObjectDlg\EyeBox.png" MULTIALPHA="TRUE" />
	</BUTTON>
	
	<STATIC ID="IDS_STATIC_PIP_OBJECT_THUMBNAIL" left="38" top="0" WIDTH="90" HEIGHT="40" />
	
	<STATIC ID="IDS_STATIC_PIP_OBJECT_NAME" left="148" top="10" WIDTH="190" HEIGHT="18" STYLE="STATIC_STYLE_GENERAL" ALIGN="Center" />
	
	<SLIDER ID="IDC_SLIDER_PIP_OBJECT_OPACITY" TYPE="SelectSlider" left="363" top="8" width="98" Height="24" Horizontal="TRUE">
		<SELECTIONIMAGE Source="volume_slider_bg_01.png" MULTIALPHA="TRUE" />
		<BKIMAGE Source="volume_slider_bg.png" MULTIALPHA="TRUE" />
		<THUMBIMAGE Source="volume_slider_thumb.PNG" MULTIALPHA="TRUE"/>
		<THUMBRELATIVEPOS top="6" Width="12" Height="12" />
		<SELECTIONRELATIVEPOS left="0" top="0"/>
	</SLIDER>
	
	<STATIC ID="IDS_STATIC_PIP_OBJECT_OPACITY" left="470" top="10" WIDTH="35" HEIGHT="20" STYLE="STATIC_STYLE_GENERAL" FitTextHeight="TRUE"/>
	
	<IMAGE ID="ICON_WEBCAM" Source="PipObjectDlg\Bg_Pip.png"/>
	<IMAGE ID="ICON_WATERMARK" Source="Img_WatermarkThumbnail.png"/>
	
</VIEW>